*  {
    padding:0px;
    margin:0px;
    z-index:0;
    border:0px;
    }
body{
    clear:both;
    font-family:Verdana,Arial,Helvetica,sans-serif; 
    font-size:1em;
    z-index:0;
    text-align:center;
    background-color:#fff;
    color:#333;  
    }
a   {
    color:#3c5ca0;
    text-decoration:none;
    font-family:times new roman;
    font-size: 1.2em;
    }
a:hover{
    color:#c16100;
    }
#contenidos{
    clear:both;
    width:100%;
    max-width:1200px;
    z-index:0;
    margin:0 auto;
    background-color:#fff;
    }
.main_head{
    clear:both;
    float:left;
    text-align:center;
    width:100%;
    z-index:0;
    margin-bottom:1em;
	}
#cont_head{
    width:100%;
    max-width:1200px;
    margin:auto;
    }
#cont_head a{
    width:50%;
    }
.imagen_logo{
    margin-top:.4em;
    }
/*** MEMES *******/
.mins_memes{
    -moz-border-radius:5%;
    -webkit-border-radius:5%;
    border-radius:5%;
    border:1px solid #fff;
    }      
.mins_memes:hover{
    border:1px solid #3c5ca0;
    }
.fotomem_mini{
    float:left;
    margin:0 -0.8em -1.6em 0;
    }
.flechas_fotosa{
    float:right;
    width:30px;
    height:30px;
    background-image:url(../deco/next.png);
    display:block;
    background-position:0px 0px;
    background-image:no-repeat;
    margin-right:10px;
    }
.flechas_fotosa:hover{
    background-position:0px -30px;
    }
.flechas_fotosn{
    float:right;
    width:30px;
    height:30px;
    background-image:url(../deco/antes.png);
    display:block;
    background-position:0px 0px;
    background-image:no-repeat;
    }
.flechas_fotosn:hover{
    background-position:0px -30px;
    }
.caj_diap{
    position:absolute;
    float:right;
    margin-top:190px;
    margin-left:670px;
    }
#centro{
    clear:both;
    width:100%;
    float:left;
    background-color:#fff;
    }
#cont_principal{
    width:100%;
    text-align:center;
    float:left;
    
    margin-top:0.5em;
	}
#main-menu{
    float:left;
    width:100%;
    margin:auto;
    margin-top:0.5em;
    background-color:#394555;
    }
#main-menu .link_mp{
    display:inline-block;
    color:#fff;
    margin-right:1em;
    padding:.3em .6em;
    }
#main-menu .link_mp:hover{
	background: -webkit-linear-gradient(#394555, #c16100);
	background: -moz-linear-gradient(#394555, #c16100);
	background: -o-linear-gradient(#394555, #c16100);
    }
#lat_categorias{
    float:left;
    width:21%;
    padding-left:7%;
    }
#lat_categorias_mini{
    float:left;
    width:100%;
    margin-bottom:.8em;
    }
#late{
    float:left;
    width:68%;
    margin:2%;
    }
.artop{
    float:left;
    width:100%;
    text-align:left;
    margin-bottom:1em;
    }
.artop h1{
    font-size:1.1em;
    color:#c16100;
    margin-bottom:0.5em;
    }
.end-title{
    clear:both;
    margin-bottom:.9em;
    font-size:.9em;
    }
.elh2{
    float:left;
    width:100%;
    margin:.8em 0;
    color:#c16100;
    font-size:1em;
    }
.artop p{
    clear:both;
    float:left;
    width:100%;
    color:#333;
    }
.artop2{
    float:left;
    width:100%;
    margin-bottom:1em;
    }
.artop2 h1{
    font-size:1.1em;
    color:#c16100;
    margin-bottom:1em;
    }
#pfrase{
    font-size:1.3em;
    color:white;
    max-width:607px;
    margin:.5em 0;
    padding:1em;
    font-weight:bold;
    background-color:#c16100;
    }
.deco_frase{
    clear:both;
    display:inline-block;
    background-color:#fff;
    margin-top:1em;
    }
.text-under-quote{
    font-size:0.9em;
    margin:1em 0;
    }
.cc-license{
    display:block;
    font-size:.8em;
    }
.link-under-stars{
    margin:.7em 0;
    font-size:.9em;
    cursor:pointer;
    }
.puntos{
    width:100%;
    margin:auto;
    padding:.2em;
    margin-bottom:1em
    }
.add{
    width:280px;
    margin:auto;
    padding:.2em;
    }
.copy-meme{
    margin:.5em 0;
    }
.link-copy-meme{
    font-size:.8em;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    }
.enlace_autor_fr:hover{
    color:#333;
    }
#flecha_iz a{
	position:absolute;
	z-index:100;
	float:left;
	display:block;
	margin-left:0;
    margin-top:7em;
	width:50px;
    height:50px;
	background-image:url(../deco/flecha_iz.png); 
	background-repeat:no-repeat;
	opacity: 0.4;
    filter: alpha(opacity=40);
    
    }
#flecha_iz a:hover{
	opacity: 1.0;
    filter: alpha(opacity=100);
    }
#flecha_de a{
	position:absolute;
	z-index:100;
	margin-left:0;
    margin-top:13em;
	display:block;
	width:50px; height:50px;
	background-image:url(../deco/flecha_de.png); 
	background-repeat:no-repeat;
	opacity: 0.4;
    filter: alpha(opacity=40);
    }
#flecha_de a:hover{
	opacity: 1.0;
    filter: alpha(opacity=100);
    }
#porta_flechas{
    clear:both;
    display:inline;
   
    width:100%;
    z-index:100;
    }
footer{
    clear:both;
    float:left;
    width:100%;
    padding:1.1em 0;
    font-size:0.9em;
    background-color:#f4f4fe;
		}
footer p{
    margin-bottom:.8em;
    }
.link-footer{
    margin-right:2em;
    }
.redes-sociales{
    margin-bottom:1.2em;
}
.botones_social{
    margin-left:1.2em;
    }
.pub{
    clear:both;
    width:100%;
    }
.pub_detalle{
    clear:both;
    width:100%;
    }
.cu_iz{
    float:left;
    margin-left:0;
    }
.cu_de{
    float:left;
    margin-left:1.2em;
    }
.margenes_pub{
    max-width:410px;
    margin:auto;
    margin-bottom:2.5em;
    text-align:center;
    }
#pub_listados{
    clear:both;
    float:left;
    width:100%;
    margin-bottom:1.2em;
    }
.mini_no_esta{
    width:50px;
    }
.enlaces_principal{
    border-top:1px solid #E2E3E5;
    padding:.7em 0 .3em 0;
	text-align:center;
    display:block; 
    margin-top:0.6em;
    font-weight:bold;
    }
#lat_categorias_mini .enlaces_principal{
    color:#fff;
    display:block;
    font-size:1.2em;  
    }
#lat_categorias_mini .enlaces_principal:hover{
	text-shadow: 0px 0px 6px #FFff00;
	}
.enlaces_principal_sin_ico{
    font-size:1.1em;
	text-align:center;
    display:block;
    padding:.3em 0;
    }
#lat_categorias_mini .enlaces_principal_sin_ico{
    color:#ccc;
    display:block;
    text-align:center;
    font-size:1.1em;
    }		
.centrar_texto_caja_resaltada{
    float:right;
    }	
.frases{
    clear:both;
    float:left;
    width:100%;
    margin:.8em 0 1.5em 0;
    }
.capsula_fra2{
    margin:0 0 1em 7em;
    }
.datos_fra{
    clear:both;
    width:100%;
    font-size:0.9em;
    border-bottom:1px solid #d8d8dc;
    }
.cat-aut{
    display:inline-block;
    background-color:#e1e1fe;
    margin:0 1em 0 0;
    padding:.25em .4em;
    border:1px solid #d8d8dc;
    -moz-border-radius:5px 5px 9px 9px;
    -webkit-border-radius:5px 5px 9px 9px;
    border-radius:5px 5px 9px 9px;
    }
.cat-aut:hover{
    background-color:#c16100;
    color:#fff;
    }
.author{
    background-color:#f8f8ff;
    font-style:italic;
    }
.caj_puntos{
    color:#7D7D80;
    }
.frases_por{
    clear:both;
    float:left;
    width:100%;
    margin-bottom:.9em;
    }
.masg{
    font-weight:bold;
    }
.columna{
    width:50%;
    float:left;
    padding:0.5em 0;
    }
#elautor1{
    clear:both;
    float:left;
    text-align:left;
    }
#elautor1 h1{
    font-size:1.1em;
    color:#c16100;
    margin-bottom:.5em;
    }
#elautor1 p{
    margin-bottom:1.3em;
    font-size:.8em;
    }
.foto_autor{
    float:left;
    padding:0.3em;
    border:1px solid #ccc;
    margin:.4em .6em .2em 0;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    z-index:2;
    }
/******* arreglar *************************/
.votos_n{
    display:inline-block;
    font-weight:bold;
    color:#7780ea;
    }
.est_a{
    display:inline-block;
    background-image:url(../deco/estrella_amarilla.png);
    background-repeat:no-repeat;
    width:22px;
    height:22px;
    cursor:pointer;
    margin:0 4px;
    }
.est_g{
    display:inline-block;
    background-image:url(../deco/estrella_amarilla2.png);
    background-repeat:no-repeat; 
    width:22px;
    height:22px;
    cursor:pointer;
    margin:0 4px;
    }

/***** FORMULARIO BUSCADOR Google **********/
#form_buscador_g{
    float:left;
    width:550px;
    padding:15px; color:#333;
    margin-top:10px;
    }
#in_form_buscador_g{
    border:1px solid #b4b5b7;
    width:350px;
    padding:2px;
    }
#boton_bus_g{
    padding:2px;
    width:70px;
    border:1px solid #ccc;
    background-color:#e2e2e2;
    cursor:pointer;
    font-size:13px;
    }
#boton_bus_g:hover{
    background-color:#ccc;
    color:#000;
    }

/******* FORMULARIO ***************/
.margen_text{
    clear:both;
    float:left;
    margin-top:40px;
    margin-bottom:40px;
    width:900px;
    margin-left:-25px;
    text-align:justify;
    }
.form_cen2{
    clear:both;
    float:left;
    width:250px;
    margin-left:15px;
    }
.cap_for2{
    clear:both;
    float:left;
    width:250px;
    }
.boton_envio_for2{
    background-color:#ffff00;
    margin-top:-10px;
    padding:10px 15px 10px 15px;
    color:#333;
    font-weight:bold;
    border:1px solid #fff;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius: 10px;
    z-index:2;
    behavior:url(ie-css3.htc);
    cursor:pointer;
    }
.boton_envio_for2:hover{
    background-color:#00d2be;
    color:#000000;
    }
.boton_envio_for22{
    background-color:#fddf55;
    margin-top:10px;
    text-decoration:none;
    padding:10px;
    padding-left:15px;
    padding-right:15px;
    color:#333;
    font-weight:bold;
    border:1px solid #fff;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    z-index:2;
    behavior:url(ie-css3.htc);
    cursor:pointer;
    }
.boton_envio_for22:hover{
    background-color:#00d2be;
    color:#000000;
    }
.form_cen{
    float:left;
    margin-top:-40px;
    width:900px;
    margin-left:15px;
    margin-top:15px;
    }
.form_cen input,textarea{
    border:1px solid #cccccc;
    }
.cap_for{
    float:left;
    width:585px;
    margin-bottom:15px;
    }
.labfor{
    float:left;
    color:#00d2be;
    font-size:16px;
    font-weight:lighter;
    }
.infor{
    clear:both;
    float:left;
    width:900px;
    padding:4px;
    font-size:14px;
    color:#333333;
    font-weight:lighter;
    }
.cap_for_mini{
    float:left;
    width:200px;
    margin-bottom:15px;
    position:relative;
    margin-right:15px;
    }
.infor_mini{
    clear:both;
    float:left;
    width:200px;
    padding:4px;
    font-size:14px;
    color:#333;
    font-weight:lighter;
    position:relative;
    }
.cajon_txt{
    clear:both;
    float:left;
    }
.p_de_form{
    clear:both;
    float:left;
    margin-bottom:15px;
    font-size:14px;
    color:#999;
    }
.redline{
    border:1px solid #ff0000;
    }
.cap_for_bo{
    float:left;
    width:900px;
    margin-bottom:15px;
    text-align:center;
    }
.boton_envio_for{
    clear:both;
    background-color:#fb9006;
    margin-top:10px;
    padding:10px 15px 10px 15px;
    color:#333333;
    font-weight:bold;
    border:1px solid #ffffff;
    -moz-border-radius:10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    z-index:2;
    behavior:url(ie-css3.htc); 
    cursor:pointer;
    }
.boton_envio_for:hover{
    background-color:#036e15;
    color:#ffff00;
    }
.txt_define{
    clear:both;
    float:left;
    text-align:justify;
    width:200px;
    }
.buscaaaa{
    text-align:left;
    margin:0 0 1em 0.4em;
    }
/***** SEGURIDAD *******/
.caja_seguridad{
    clear:both;
    float:left;
    background-color:#ffffff;
    padding:10px;
    border:3px solid #ffde00;
    width:890px;
    color:#333333;
    margin-bottom:15px;
    }
.in_datos_empresa{
    clear:both;
    float:left;
    width:200px;
    padding:4px;
    font-size:14px;
    margin-left:40px;
    color:#333333;
    font-weight:lighter;
    position:relative;
    }
.linea_gris{
    border:1px solid #999999;
    }
.red{
    color:#ff0000;
    }
/***** PAGINACION ********/
#menu_paginacion_peu{
    clear:both;
    float:left;
    width:100%;
    margin:0 0 .9em 0;
    }
.mensajepaginacion1_explorador{
    margin-bottom:1.2em;
    }
/****** Caja principal ***********/
.mensajepaginacion1_explorador_memes{
    margin-bottom:1.2em;
    } 
.muv_ri{
    clear:both;
    float:left;
    width:100%;
    }
.mensajepaginacion2_explorador{
    clear:both;
    float:left;
    width:100%;
    margin-bottom:20px;
    }
.enlacepaginacion1{
    display:inline-block;
    padding:4px;
    border:1px solid #3c5ca0;
    margin:0 2px 0 2px;
    }
.enlacepaginacion1:hover{
    color:#fff;
    background-color:#c16100;
    }
/******** Menu Navegacion ******/
#breadcrumb{
    clear:both;
    margin-bottom:1em;
    font-size:0.8em;
    }
#breadcrumb span{
    display: inline-block;
    margin-bottom:.36em;
    }
.sombra_cajas{
    -webkit-box-shadow:0px 5px 14px -1px rgba(50, 50, 39, 0.75);
    -moz-box-shadow:0px 5px 14px -1px rgba(50, 50, 39, 0.75);
	box-shadow:0px 5px 14px -1px rgba(50, 50, 39, 0.75);
    }
#capa_mo_iz{
    position:absolute;
    z-index:150;
    float:left;
    width:100%;
    color:#fff;
    background:#394555;
    display:none;
    }
#capa_mo_de{
    position:absolute;
    z-index:150;
    float:left;
    width:100%;
    color:#fff;
    background:#394555;
    display:none;
    }
#elbocentro2{
    display:none;
    float:right;
    margin-right:3em;
    background-image:url(../deco/mejores.png);
    width:32px;
    height:32px;
    background-repeat:no-repeat;
    }
#elbocentro2:hover{
    background-image:url(../deco/mejores2.png);
    }
#elbocentro{
    display:block;
    visibility:visible;
    }
#principal_mini{
    width:100%;
    color:#fff;
    }
#principal_mini .link_mp_mini{
    clear:both;
    width:100%;
    border-bottom:1px solid #696C71;
    float:left;
    color:#fff;
    padding:.5em 0;
    font-size:1.2em;
    }
#principal_mini .link_mp_mini_x{
    clear:both;
    float:left;
    color:#fff;
    padding:.5em 0 0 .8em;
    font-size:1.5em;
    text-align:left;
    }
#principal_mini .link_mp_mini_x:hover{
    text-shadow:0px 0px 6px #FFff00;
    }
.link_mp_mini_x_de{
    display:block;
    color:#fff;
    padding:.5em .8em 0 0;
    font-size:1.5em;
    text-align:right;
    }
.link_mp_mini_x_de:hover{
    text-shadow:0px 0px 6px #FFff00;
    }
#cajon_buscador{
    display:inline-block;
    }
#cajon_buscador_mini{
    clear:both;
    width:100%;
    padding:1em 0;
    float:left;
    border-bottom:1px solid #696C71;
    text-align:center;
    }
#form_buscador_mini{
    float:left;
    width:70%;
    padding:0 15%;
    }
/**** FORMULARIO BUSCADOR ****/

#form_buscador{
    float:left;
    width:500px;
    padding:.8em;
    color:#333;
    }
#in_form_buscador{
    border:1px solid #b4b5b7;
    width:70%;
    padding:.1em;
    font-size:.9em;
    }
#boton_bus{
    padding:.1em;
    width:20%;
    border:1px solid #ccc;
    background-color:#f4f4fe;
    cursor:pointer;
    font-size:.9em;
    }
#boton_bus:hover{
    background-color:#c16100;
    color:#fff;
    }
/******** Flechas **********/

.label_in{
    float:left;
    padding:.7em .4em .4em .4em;
    font-size:0.82em;
    } 
.label_in2{
    float:left;
    padding:.4em;
    margin-left:4.8em;
    } 
.inpu_t{
    float:left;
    width:33%;
    padding:.3em;
    margin-top:7px;
    border:1px solid #E3E3F1;
    } 
.area_t{
    width:67%;
    padding:0.4em;
    margin:.3em 0 1em .5em;
    border:1px solid #E3E3F1;
    }
.estilo_bot_img{
    width:50px;
    height:50px;
    margin:8px 3px 0 5px;
    float:left;
    cursor:pointer;
    }
 .boton_t{ 
    display:inline-block;
    font-size:.9em;
    font-weight:bold;
    cursor:pointer;
    padding:.4em;
    margin-bottom:.8em;
    color:#fff;
    background-color:#C06C14;
    border:1px solid #C06C14;
    } 
.boton_t:hover{
    background-color:#fff; 
    border:1px solid #5C6B8D;
    color:#5C6B8D;
    } 
#opciones_coment{
    clear:both;
    float:left;
    width:470px;
    margin:15px 0 0 100px;
    }
.link_op_co{
    float:left;
    font-size:.9em;
    color:#fff;
    margin-right:1em;
    font-weight:bold;
    cursor:pointer;
    padding:0.4em;
    background-color:#5C6B8D;
    }
.link_op_co:hover{
    background-color:#C06C14;
    color:#fff;
    }

/*** Caja Comentarios ***/
.estilo_bot_img{
    width:50px;
    height:50px;
    margin:8px 3px 0 5px;
    float:left;
    cursor:pointer;
    }
.mostrar_coment{
    clear:both;
    float:left;
    width:100%;
    text-align:center;
    font-weight:bold;
    cursor:pointer;
    padding-bottom:1.5em;
    }    
#viejos{
    display:none;
    }   
#boton_anteriore{
    display:block;
    }
#caj_coment_ole{
    clear:both;
    float:left;
    background:#f4f4fe;
    width:98%;
    }   
#caj_coment_ole img{
    float:left;
    margin:.5em;
    }
.banner_txt{
    clear:both;
    float:right;
    margin:0 0 16px 12px;
    }
.fb-like{
    text-align:right;
    clear:both;
    float:right;
    margin:22px 0 7px 0;
    }
.caja-facebook2{
    clear:both;
    float:left;
    width:430px;
    text-align:center;
    margin:0 0 0 10px;
    }
.caja-facebook{
    clear:both;
    float:left;
    width:590px;
    margin-left:10px;
    text-align:center;
    margin-top:40px;
    }
.coment_juego{ 
    clear:both;
    float:left;
    width:100%;
    margin:1.5em 0 .8em 0;
    }
.banner_txt2{
    display: inline-block;
    margin:0 0 0 20px;
    }
.fb_iframe_widget{
    clear:both;
    float:left;
    }
#coment_ole{
    padding:.3em 0 0 .3em;
    }
.comen_p{
    clear:both;
    float:left; 
    padding:.6em 0;
    color:#c16100;
    width:100%;
    }
.comen_p span{
    display:block;
    color:#333;
    margin-top:.6em;
    background-color:white;
    padding:.6em 0;
    }
.alerta_comen{
    color:red;
    }
.alerta_comen_posi{
    color:#3A862F;
    }
.coment_list{
    clear:both;
    float:left;
    margin-bottom:1em;
    background-color:#fff;
    padding:.4em 0;
    width:100%;
    border-bottom:1px solid #DDDFE5;
    }
.coment_list p{
    text-align:left;
    margin:0 .5em 0 4.5em;
    font-size:.9em;
    overflow:hidden;
    }
.nik_lista{
    color:#A3A5AC;
    }
.borrar_comentario{
    float:right;
    background-image:url(../deco/cancelar_mini_a.png);
    width:10px;
    display:block;
    height:10px;
    margin:.3em .3em 0 .3em;
    background-repeat:no-repeat;
    }  
.borrar_comentario:hover{
    background-image:url(../deco/cancelar_mini_b.png);
    }     
 
/*** Cambios imagenes en relacionados ****/
.fotomem_rela{
    clear:both;
    width: 100%;
    max-width:406px;
    min-width:310px;
    font-size:1.1em;
    -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin:auto;
    }
.fotomem_rela a{color:#fff;}
.fotomem_rela_img{
    clear:both;
    width:100%;
    }
.fotomem_rela_img img{
    width:100%;
    min-width:310px;
    max-width:406px;
    }
.deco_frase img{
    width:100%;
    min-width:310px;
    }
.colorred{
    background-color:#394555;
    padding:1em
    }    
.boximgrel{}
.addthis-1{
    float:left;  
    width:100%;
    }    
.megusta_lista_me_rel{
    width:280px;
    margin:auto;
    margin-top:0.5em;
    margin-bottom:2em;
    }
.color_ne{
    color:#333;
    display:block;
    }  
@media screen and (max-width:1024px){
    #bo_mo_iz{
       display:none;
       }
    #bo_mo_de{
       display:none;
       }
	.datos_fra{
	   margin-top:.2em;
       }
}
@media screen and (max-width:800px){
	.main_head{
	   padding-bottom:.3em;
       margin-bottom:.6em;
       border-bottom:1px solid #394555;
       }
    #bo_mo_iz{
       display:inline-block;
       float:left;
       cursor:pointer;
       background-image:url(../deco/mas_mo.png);
       width:40px;
       height:40px;
       background-repeat:no-repeat;
       margin:.6em 0 0 .6em;
        }
    #bo_mo_de{
       float:right;
       display:inline-block;
       background-image:url(../deco/listado_mo.png);
       width:40px;
       height:40px;
       background-repeat:no-repeat;
       margin:.6em .8em 0 0;
       }
	#form_buscador{
	   width:45%;
       } 
	#lat_categorias{
	   display:none;
       }
	#main-menu{
       display: none;
       }
	#capa_mo_iz{
	   display:none;
       }
	#capa_mo_de{
	   display:none;
       }
	#cajon_buscador{
	   display: none;
       }
	#late{
	   width:96%;
       }
	.fotomem_mini{
       margin-right:.3em;
       }
	.artop2{
       margin-bottom:.5em;
       }
	.datos_fra{
	   margin-top:-.2em;
       }
    .pub{
    padding:0;
    border:0;
    }
    .pub_detalle{
    padding:0;
    border:0;
    }
}
@media screen and (max-width:640px){
	#form_buscador{
	   width:0;
       }
	#boton_bus{
	   padding:.1em;
       width:25%;
       border:1px solid #ccc;
       background-color:#e2e2e2;
       cursor:pointer;
       font-size:.9em;
       }
	#principal{
	   visibility:hidden;
       }
	.foto_autor{
	   margin-left:-.5em;
       }
}
@media screen and (max-width:480px){
	.imagen_logo{
	   width:50%;
       }
	#capa_mo_iz{
	   display:none;
       }
	#capa_mo_de{
	   display:none;
       }
    .fotomem_mini{
    margin-bottom:.4em;
    }
	#flecha_iz a{
	   margin-top:4em;
       }
   	.columna{
	   clear:both;
       width:100%;
       }
	#flecha_de a{
	   margin-top:8em;
       }
    .botones_social{
    display:block;
    margin:1em 0 0 0;
    }
}
@media screen and (max-width:320px){
	#elbocentro2{
	   display: block;
       }
	#elbocentro{
	   display:none;
       visibility:hidden;
       }
	.datos_fra{
	   margin-top:.6em;
       } 	
    .muv_ri{
	   width:305px;
       font-size:.8em;
       }
    #flecha_iz a{
        margin-top:2em;
        }
	#flecha_de a{
	   margin-top:8em;
       }
	#elautor2 p{
	   width:92%;
       font-size:.9em;
       }
    .cat-aut{
    font-size:1.1em;
    margin-right:.2em;
    }
}